
#escaparate_cabecera  {
	height: 72px! important;
	overflow: hidden;
	text-align: left;
}

#escaparate_cabecera div {
	display: block;
	width: 152px;
	height: 69px;
	float: right;
	overflow: hidden;
	margin: 1px 0px 0px 5px;
	padding: 0px;
	border: 1 solid #B5B59C;
   	background-position: top right;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	text-align: left;
}


#escaparate_cabecera h4 {
	display: block;
	width: 95px;
	margin: 2px 0px 2px 2px;
	border-bottom: 1px solid #B5B59C;
	padding: 0px;
	clear: none;
	font: bold 11px Georgia, "Times New Roman", Times, serif;
	text-align: left;
	color: #B5B59C;
}


#escaparate_cabecera  dl, #escaparate_cabecera ul {
	display: block ! important;
	list-style: none none none ! important;
	margin: 0px ! important;
	padding: 0px ! important;
}

#escaparate_cabecera  li {
	display: block ! important;
	list-style: none ! important;
	background: url(/img/tr.gif) 4px 0px no-repeat ! important;
	padding: 0px 0px 0px 15px ! important;
	margin: 3px 0px 0px 0px ! important;
}

#escaparate_cabecera  li a {
	margin: 0px ! important;
	padding: 0px ! important;
	text-indent: 0px ! important;
}


/* estilos individuales cajas */


	/* Tesa */

		#escaparate_cabecera .caja_cabecera_canales_tesa {
			background-image: url(/cajas/cabecera/img/caja_cabecera_canales.gif);
		}


	/* Archivo */

		#escaparate_cabecera .caja_cabecera_archivo {
			background-image: url(/cajas/cabecera/img/caja_cabecera_archivo.gif);
		}


	/* Imagenes */

		#escaparate_cabecera .caja_cabecera_imagenes {
			background-image: url(/cajas/cabecera/img/caja_cabecera_imagenes.gif);
		}


	/* Clasificados */

		#escaparate_cabecera .caja_cabecera_clasificados {
			background-image: url(/cajas/cabecera/img/caja_cabecera_clasificados.gif);
		}

			#escaparate_cabecera .caja_cabecera_clasificados h4 {
				width: auto;
				border: none;
				font: bolder 10px  tahoma, geneva, arial, helvetica, sans-serif;
				text-transform: uppercase;
				color: #9E8E79;
			}

			#escaparate_cabecera .caja_cabecera_clasificados a {
				display: block;
				width: 106px;
				padding: 1px 0px 0px 4px;
				border: none;
				font: normal 11px/12px  tahoma, geneva, arial, helvetica, sans-serif;
				color: #4D0291;
			}

			#escaparate_cabecera .caja_cabecera_clasificados a:hover {
				color: #FF3300;
			}
